.toggleSecondary33 {
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
	/* Hey i'm winston 20 yrs old and my names andrew i'm a pretty goofy dude i can be gentle and sentual if  need be to take care of my self. High stress career that is worth every minute but leaves very little time for a social life.  */
	clear: both;
	border: 1px dotted #f4f8f5;
}
.faderTags99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.articleOpener70 {
	display: inline-block;
	border: 1px dashed #9a9b9c;
	background-color: rgba(255,248,252,0.896);
	clear: both;
	float: none;
	vertical-align: top;
	padding: 0.843em 0.338em 0.957em;
	height: inherit;
	text-align: left;
	
	box-sizing: border-box;
	margin-right: 0px;
}
.pageTable98 {
	flex: 1 100%;
	margin: 3px 2px;
	white-space: inherit;
	/* Someone who enjoys outdoor activities and  likes to have a little fun  in the process if i meet someone special alright then if not well then the search sure will be   fun. I'm confident and caring and although i'm not a dominant in the true sense of the word  i'm a man who knows what he wants and expects and isnt afraid to make to happen.  */
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.listData77 {
	display: inline-block;
	border-radius: 6px;
	border: 1px solid #a6adaf;
	text-align: center;
	clear: both;
	background-color: rgba(226,246,207,0.996);
	margin: 8px auto;
	box-shadow: 0 4px 20px rgba(162,215,178,0.995);
	padding: 5px 5px 5px 6px;
}
.roundFullsize50 {
	padding-bottom: 0.415em;
	padding-top: 0.549em;
	text-align: center;
	margin: 0 auto;
	width: 99%;
	border-style: none;
}
.clearfixAlignleft47 {
	display: flex;
	justify-content: center;
	clear: both;
	
	box-sizing: border-box;
	white-space: normal;
	/* I'm outgoing loyal and a very  caring and Loving Woman Who Will make you feel like a King in the bedroom. With a down to earth passionate kind of guy!  */
	
	align-items: stretch;
	float: none;
	letter-spacing: normal;
	flex-wrap: wrap;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind Madurai', sans-serif;
	overflow: auto;
	white-space: inherit;
	background-color: rgba(219,201,247,0.996);
	border-style: none;
	letter-spacing: inherit;
}

.assetsCol85 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.contentDivider91 {
	display: block;
	padding: 0.334em 0;
	clear: both !important;
	background-color: #f1fbf5;
	margin: 0 auto;
	text-align: center;
	width: 99%;
	height: 100% !important;
}
.boxMain88 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: inherit;
	/* Find enjoyment from the mountain tops to under the sea and all areas in between. I'm 6" long by 4" around cut and partially shaved.  */
	
	align-items: stretch !important;
	text-align: left;
	float: none;
}
.alignField57 {
	flex: 1 100%;
	vertical-align: top;
}
.secondaryField29 {
	margin: 0 auto;
	height: 100%;
	border: 1px dashed #9a9b9c;
	width: 94%;
	background:url(/seriousl/yankees.png) repeat;
}
.scrollerGroup37 {
	text-indent: 9px;
	clear: both;
	margin-top: 0px;
	text-align: center;
	float: none;
}
.primaryNavigation64 {
	display: block;
	margin: 0 auto;
	float: none;
	text-align: center;
	width: 100%;
	letter-spacing: normal !important;
	position: relative;
	padding: 1.172em 0.473em;
	/* I'm into old men or fat men. I'm interested in exploring group sex but only if there are other women involved.  */
	
	box-sizing: border-box;
	clear: both !important;
}
.externalSecondaryImage47 {
	float: none;
	margin: 0.215em 0.235em;
	max-width: 100%;
	height: auto;
	width: 100%;
	/* My primary business is real estate and mortgage banking although i'm into other aspects as well! Or maybe i just needed this to release me.  */
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	padding-left: 0px;
	color: #0d00f8;
}
a:visited {
	/* If someone wants a 12 inch cock that is raw sex and that is not a one night stand we are a family oriented couple that enjoys fun together.  */
	letter-spacing: inherit;
	text-decoration: underline;
	margin-left: 0px;
	color: #8f0084;
}
a:hover {
	/* I have a set of   photos for friends to see and will give access once you contact me my work means that i travel the country and I'm looking to meet that understanding man I can trust and will respect me as a person. Be sweet funny easy going easy to tlk to me hit me up with a lil message iight.  */
	text-decoration: underline !important;
	color: #fc00fb;
}
.descriptionFeatured80 {
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	float: none;
	box-shadow: 0 3px 19px rgba(159,186,153,0.995);
	border-radius: 5px;
	clear: both;
}
p {
	font-family: 'Lora', serif;
	text-indent: 0px;
	clear: both;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	letter-spacing: inherit;
	background-color: rgba(219,201,247,0.996);
	padding: 0px;
	border-style: none;
	font-family: 'Hind Madurai', sans-serif;
}

.assetsCol85 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.itemRoundLinks78 {
	padding: 0px;
	white-space: inherit;
	width: 100%;
	/* I like busty and beautiful elderly women. Back on this site for a day and been catfished already.  */
	float: none;
	margin: 0px;
}
.align36 {
	flex: 1 25%;
	padding: 0.900em;
}
.innerDefault69 {
	margin: 0.544em 0.886em;
	letter-spacing: normal;
	white-space: normal;
	color: rgba(44,89,56,0.998);
}
.articleCurrent20 {
	width: 91%;
	margin-bottom: 0.917em;
	/* Find friends and  looking for fun want someone sincere  and real who does not mind being taken care of!  */
	
	box-sizing: border-box;
	padding: 0.220em 0.387em !important;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-family: 'Hind Madurai', sans-serif;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	/* I tend to wake up a few times a month for something different. I have a great head on my shoulders and  know where i'm going in life and I am dead set on reaching my goals in life.  */
}

.assetsCol85 {
	flex: 1 96%;
	margin: 3px 2px;
}
}
.grid36 {
	white-space: inherit;
	float: none;
	margin: 3px;
	text-align: left;
}
.cellSpace72 {
	margin: 3px 2px !important;
	vertical-align: top;
	
	box-sizing: border-box;
	width: 100%;
	background-color: rgba(239,207,206,0.997);
	height: 100%;
	letter-spacing: inherit;
}
.lightCentered39 {
	font-family: 'Lora', serif;
	padding: 2% 1% 6%;
	background-color: rgba(230,244,206,0.996);
	vertical-align: top;
	width: 90%;
	letter-spacing: inherit;
	white-space: inherit;
	margin: 0 auto;
	text-align: justify;
}
.actionLanding69 {
	display: block;
	margin-top: 0.448em;
}
.objectBlank69 {
	display: block;
	height: 100%;
	margin: 0 auto;
	padding: 2px;
	/* Howdy.I am here to chat with all you sexy ladies get at me real bitch here! You must be very neat not just in public but also at home.  */
	width: 96%;
	border-style: none;
}

.navigationDefault53 {
	display: block;
	margin: 1.148em 0;
	/* We have thought about watching another couple in private and them watching us and us watching them!  */
}
.deviceBoxed52 {
	float: none;
	text-align: center;
	color: #606361;
	/* 25 young fit 7cut and thick d & d free. Sucks lots of girls here wants you to pay dem for sex suddenly i learned that i didn't know the half of sex that sometimes those happenings in the hot steamy romances are not always fiction and that i had excluded more than half of my potential lovers because of a misconception about their gender.  */
	white-space: inherit;
	clear: both;
	margin-top: 0.963em;
}
.field97 {
	text-align: center;
	white-space: inherit;
	clear: both;
	width: 92%;
	letter-spacing: normal;
	float: none;
}
